Bug 6428 - Звук звучит с хрипами на АЛК 2.3
: Звук звучит с хрипами на АЛК 2.3
Status: CLOSED WONTFIX
: ALT Linux 2.4
(All bugs in ALT Linux 2.4/kernel-modules-alsa-std-up)
: 2.4
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-04-07 20:15 by
Modified: 2008-02-15 19:06 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-04-07 20:15:52
Звук шел с хрипами при следующей конфигурации оборудования и ПО: 

#lspci
00:00.0 Host bridge: VIA Technologies, Inc.: Unknown device 3205
00:01.0 PCI bridge: VIA Technologies, Inc. VT8237 PCI Bridge
00:10.0 USB Controller: VIA Technologies, Inc. USB (rev 80)
00:10.1 USB Controller: VIA Technologies, Inc. USB (rev 80)
00:10.2 USB Controller: VIA Technologies, Inc. USB (rev 80)
00:10.3 USB Controller: VIA Technologies, Inc. USB 2.0 (rev 82)
00:11.0 ISA bridge: VIA Technologies, Inc. VT8235 ISA Bridge
00:11.1 IDE interface: VIA Technologies, Inc.
VT82C586A/B/VT82C686/A/B/VT8233/A/C/VT8235 PIPC Bus Master IDE (rev 06)
00:11.5 Multimedia audio controller: VIA Technologies, Inc. VT8233/A/8235 AC97
Audio Controller (rev 50)
00:12.0 Ethernet controller: VIA Technologies, Inc. VT6102 [Rhine-II] (rev 74)
01:00.0 VGA compatible controller: VIA Technologies, Inc.: Unknown device 7205
(rev 01)


#lspci -n
00:00.0 Class 0600: 1106:3205
00:01.0 Class 0604: 1106:b198
00:10.0 Class 0c03: 1106:3038 (rev 80)
00:10.1 Class 0c03: 1106:3038 (rev 80)
00:10.2 Class 0c03: 1106:3038 (rev 80)
00:10.3 Class 0c03: 1106:3104 (rev 82)
00:11.0 Class 0601: 1106:3177
00:11.1 Class 0101: 1106:0571 (rev 06)
00:11.5 Class 0401: 1106:3059 (rev 50)
00:12.0 Class 0200: 1106:3065 (rev 74)
01:00.0 Class 0300: 1106:7205 (rev 01)

#rpm -qa |  grep kernel
kernel-modules-lm_sensors-std-up-2.8.3-alt1.17
kernel-headers-common-1.1.5-alt1
kernel-doc-std-2.4.22-alt35
kernel-modules-slmdm-data-2.7.10-alt1
kernel-modules-nvidia-std-up-1.0.5328-alt2.17
kernel-modules-cifs-std-up-0.9.3-alt3.17
kernel-modules-slmdm-std-up-2.7.10-alt16.17
kernel-image-std-up-2.4.22-alt17
kernel-modules-alsa-std-up-1.0.2c-alt1.17
kernel-modules-bcm5700-std-up-6.2.11-alt12.17
kernel-modules-hcfpcimodem-std-up-0.99mbsibeta02123100-alt3.17
kernel-modules-slicoss-std-up-1.2.0-alt5.17
kernel-modules-3c90x-std-up-1.0.2-alt9.17
kernel-modules-fglrx-std-up-1.0.3.7.0-alt1.17
kernel-modules-madwifi-std-up-0.8.3.2-alt8.17
kernel-modules-v4l-std-up-2003.11.05-alt3.17
kernel-modules-drm-std-up-4.3.0-alt21.17
kernel-modules-hostap-std-up-0.1.2-alt3.17

#rpm -qa |  grep alsa
xmms-out-alsa-1.2.10-alt1
alsa-utils-0.9.8-alt1
kernel-modules-alsa-std-up-1.0.2c-alt1.17
libalsa-0.9.8-alt2


После замены в  /etc/modules.conf  с snd-via82xx   на   via82cxxx_audio 
проблема устранилась.
------- Comment #1 From 2005-06-20 17:46:01 -------
hwdatabase тут не поможет, это скорее к kernel-modules-alsa-std26-up
а на Sisyphus (ядрах 2.6) не воспроизводится ?
------- Comment #2 From 2005-06-23 16:12:46 -------
у меня есть сборка 2.4.26 для 2.3
------- Comment #3 From 2008-02-15 19:06:19 -------
apparently wontfix